/* © 2002-2019 Team Elite */

@-webkit-keyframes enter {
	
from  { 

opacity : 0.0; 
} 
 to  { 

opacity : 1.0; 
} } 

 ::-webkit-scrollbar  { 

width : 10px; 

height : 10px; 
} 
 ::-webkit-scrollbar-track  { 

background : #d4d4d4; 
} 
 ::-webkit-scrollbar-thumb  { 

background : #acacac;
} 
 ::-webkit-scrollbar-thumb:hover  {

background : #707070;
}
 body  {

margin : 0;
min-width : 400px;

font-family : 'Play', sans-serif;

background : url('images/back.png') left top repeat #ffffff;

background-attachment : fixed;

animation-name : enter;

animation-duration : 1.0s;
}
 img  {

border-width : 0;
}
 br  {

line-height : 15px;
}
 ul, ol, pre  {

margin-top : 0; 

margin-bottom : 0; 
} 
 a  { 

color : #357ac7; 

text-decoration : none; 

overflow-wrap : break-word; 

transition-duration : 0.3s; 
} 
 a:hover  { 

color : #659ec7; 
} 
 a.red, span.red, h3.red  { 

color : #c11b17; 
} 
 a.green, span.green, h3.green  { 

color : #339900; 
} 
 a.white  { 

color : #e0e0e0; 
} 
 span.gray, td.gray  { 

color : #000000; 
} 
 span.ffr  { 

letter-spacing : 0.1px; 
} 
 tr.gray  { 

background-color : #f2f2f2; 

background-color : rgb(242 242 242 / 0.5); 
} 
 div.gray  { 

background-color : #f2f2f2; 

background-color : rgb(242 242 242 / 0.5); 
} 
 div.white  { 

background-color : #ffffff; 

background-color : rgb(255 255 255 / 0.5); 
} 
 div.top  { 

position : fixed; 

bottom : 20%; 

right : 0; 

z-index : 1000; 

border-left : 1px solid #000000; 

border-top : 1px solid #000000; 

border-bottom : 1px solid #000000; 

box-shadow : 0 0 10px #000000; 
} 
 div.top img  { 

display : block; 

transition-duration : 1.0s; 
} 
 div.top img:hover  { 

transform : rotateX(360deg); 
} 
 div.body  { 

margin : 50px; 
} 
 div.logotype  { 

height : 300px; 

margin-bottom : 25px; 

border : #000000 solid 1px; 

box-shadow : 0 0 10px #000000; 

background : url('') center center no-repeat #fcfcfc; 
}
span.label {
	display: inline-block;
	padding: 2px 4px;
	font-size: 10.998px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	text-shadow: 0 -1px 0
	rgba(0,0,0,0.25);
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999;
	border-radius: 3px;
	text-transform: uppercase;
}
span.hub-banned {
	background-color: #f0ad4e;
}
span.hub-new {
	background-color: #5bc0de;
}
span.hub-online {
	background-color: #1d8859;
}
span.hub-offline {
	background-color: #d9534f;
}

span.proto-dchub {
	background-color: #d9534f;
}
span.proto-nmdcs {
	background-color: #f0ad4e;
}
span.proto-adc {
	background-color: #f0ad4e;
}
span.proto-adcs {
	background-color: #1d8859;
} 

 div.language  { 

width : 150px; 

float : left; 
} 
 div.language img  { 

display : block; 

float : left; 

transition-duration : 1.0s; 
} 
 div.language img:hover  { 

transform : rotateX(360deg); 
} 
 div.search  { 

width : 300px; 

float : right; 

text-align : right; 
} 
 div.search input  { 

width : 285px; 

float : right; 

border : #000000 solid 1px; 
} 
 div.rss  { 

float : right; 

border : #000000 solid 1px; 

transition-duration : 1.0s; 
} 
 div.rss:hover  { 

transform : rotate(360deg); 
} 
 div.rss img  { 

display : block; 
} 
 div.gofind  { 

position : fixed; 

top : 20%; 

left : -300px; 

width : 335px; 

height : 42px; 

transition-duration : 1.0s; 

border-right : 1px solid #000000; 

border-top : 1px solid #000000; 

border-bottom : 1px solid #000000; 

box-shadow : 0 0 10px #000000; 

z-index : 1000; 
} 
 div.gofind:hover  { 

left : 0; 
} 
 div.gofind div.field  { 

float : left; 

height : 26px; 

width : 283px; 

padding : 8px; 

background-color : #ffffff; 

border-right : 1px solid #000000; 
} 
 div.gofind div.glass  { 

float : right; 

height : 42px; 

width : 35px; 

background-image : url('images/search.png'); 

transition-duration : 1.0s; 
} 
 div.gofind div.glass:hover  { 

transform : rotateX(360deg); 
} 
 a.get  { 

font-size : 0; 
} 
 a.get img  { 

display : block; 

float : right; 

margin : 2px 0 0 4px; 

transition-duration : 1.0s; 
} 
 a.get img:hover  { 

transform : rotateX(360deg); 
} 
 a.menu  { 

color : #404040; 

background : url('images/menu.png') left top repeat-x #b0b0b0; 
} 
 div.menu  { 

height : 30px; 

border-top : 1px solid #000000; 

border-bottom : 1px solid #909090; 

color : #404040; 

background : url('images/menu.png') left top repeat-x #b0b0b0; 
} 
 div.menu a  { 

float : left; 

display : block; 

padding : 0 20px; 

font-size : small; 

line-height : 30px; 

border-right : 1px solid #000000; 
} 
 div.menu a:hover, div.menu a.active  { 

color : #ffffff; 

background : url('images/menu_over.png') left top repeat-x #bcc6cc; 
} 
 div.content  { 

padding : 15px; 

margin-bottom : 25px; 

background-color : #ffffff; 

background-color : rgb(255 255 255 / 0.8); 

border : #000000 solid 1px; 

box-shadow : 0 0 10px #000000; 
} 
 div.banner  { 

position : relative; 

padding : 15px; 

margin-bottom : 25px; 

text-align : center; 

background-color : #ffffff; 

border : #000000 solid 1px; 
} 
 div.banner div.caption  { 

position : absolute; 

top : 3px; 

left : 5px; 

font-size : x-small; 

color : #dedede; 
} 
 div.banner div.space  { 

width : 728px; 

height : 90px; 

margin : 0 auto; 
} 
 div.footer  { 

padding : 5px 15px; 

border : #000000 solid 1px; 

box-shadow : 0 0 10px #000000; 

background-color : #c4c4c4; 

background : linear-gradient(#fcfcfc, #c4c4c4); 
} 
 div.comfoot  { 

text-align : center; 

font-size : small; 

margin-top : 15px; 

padding-top : 5px; 

border-top : 1px solid #000000; 
} 
 table.nospacing  { 

border-spacing : 0; 

border-collapse : collapse; 
} 
 table.nospacing td  { 

padding : 0; 
} 
 h3.headline  { 

font-size : large; 

margin : 0 0 15px; 

padding-bottom : 5px; 

border-bottom : 1px solid #cacaca; 

text-shadow : 0.5px 0.5px 0.5px #a2a2a2; 
} 
 h3.headline a  { 

text-shadow : 0.5px 0.5px 0.5px #d4d4d4; 
} 
 table.small  { 

border-spacing : 0; 

border-top : 1px solid #e8e8e8; 

border-left : 1px solid #e8e8e8; 

border-right : 1px solid #e8e8e8; 

background-color : #ffffff; 
} 
 table.small th, table.small td  { 

width : auto; 

padding : 5px; 

text-align : left; 

vertical-align : top; 

border-bottom : 1px solid #e8e8e8; 
} 
 table.small th.min, table.small td.min  { 

width : 1%; 

white-space : nowrap; 
} 
 table.small tr th, table.small tr td  { 

transition-duration : 0.2s; 
} 
 table.small tr:hover th, table.small tr:hover td  { 

background-color : #ffecb7; 
} 
 table.smaller  { 

font-size : small; 
} 
 table.border, table.border td, table.border th  { 

border-width : 0; 
} 
 table.graph  { 

width : 100%; 

border-spacing : 0; 

border-collapse : collapse; 

border : #000000 solid 1px; 

table-layout : fixed; 
} 
 table.graph td  { 

height : 100px; 

vertical-align : bottom; 

padding : 0; 

background-color : #fcfcfc; 

transition-duration : 0.1s; 
} 
 table.graph td:hover  { 

background-color : #e8e8e8; 
} 
 table.graph div  { 

background-color : #85caeb; 

opacity : 0.5; 
} 
 table.graph div.weekend  { 

background-color : #f5cd28; 

opacity : 0.5; 
} 
 table.hub  { 

table-layout : fixed; 
} 
 table.hub td  { 

overflow-wrap : break-word; 
} 
 img.smiley  { 

vertical-align : text-bottom; 
} 
 img.work, img.forum  { 

float : right; 

max-width : 16px; 

max-height : 16px; 

margin-left : 15px; 

transition-duration : 1.0s; 
} 
 img.work:hover, img.forum:hover  { 

transform : rotateX(360deg); 
} 
 img.lock  { 

display : block; 

float : right; 

margin-left : 3px; 

margin-top : 1px; 

transition-duration : 1.0s; 
} 
 img.lock:hover  { 

transform : rotateX(360deg); 
} 
 img.hub  { 

max-width : 16px; 

max-height : 16px; 

transition-duration : 1.0s; 
} 
 img.hub:hover  { 

transform : rotateX(360deg); 
} 
 img.flag, img.tor  { 

transition-duration : 1.0s; 
} 
 img.flag:hover  { 

transform : rotateX(360deg); 
} 
 img.tor:hover  { 

transform : rotateY(360deg); 
} 
 table.smileys  { 

margin : 0 auto; 
} 
 table.smileys th  { 

text-align : center; 
} 
 table.smileys td  { 

text-align : center; 

vertical-align : middle; 
} 
 table.smileys img  { 

display : block; 

margin : 0 auto; 
} 
 div.hublogo  { 

margin-bottom : 15px; 

padding : 10px; 

font-size : 0; 

text-align : center; 

border : #000000 solid 1px; 

background-color : #ffffff; 

box-shadow : 0 0 10px #e0e0e0 inset; 
} 
 div.hublogo img  { 

margin : 0 auto; 

max-width : 100%; 

display : block; 

transition-duration : 1.0s; 
} 
 div.hublogo img:hover  { 

box-shadow : 0 0 25px #000000; 

z-index : 100; 

transform : scale(1.1); 
} 
 table.gallery  { 

width : 100%; 

table-layout : fixed; 
} 
 table.gallery td  { 

width : 32%; 

padding : 10px; 

font-size : 0; 

text-align : center; 

border : #000000 solid 1px; 

background-color : #ffffff; 

box-shadow : 0 0 10px #e0e0e0 inset; 
} 
 table.gallery img  { 

margin : 0 auto; 

max-width : 100%; 

display : block; 

transition-duration : 1.0s; 
} 
 table.gallery img:hover  { 

box-shadow : 0 0 25px #000000; 

z-index : 100; 

transform : scale(1.1); 
} 
 input, textarea, select  { 

padding : 2px 5px; 

border : #000000 solid 1px; 

font-size : small; 

font-family : 'Play', sans-serif; 

background-color : #ffffff; 
} 
 textarea  { 

padding : 5px; 

min-width : 350px; 

min-height : 100px; 
} 
 input[type="checkbox"]  { 

box-shadow : none; 
} 
 input[type="text"], input[type="number"], input[type="password"], input[type="file"]  { 

height : 23px; 
} 
 input[type="number"]  { 

width : 60px; 
} 
 input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button  { 

margin : 0; 
} 
 select, option  { 

height : 29px; 

line-height : 29px; 

padding-right : 0; 

box-sizing : border-box; 
} 
 input[type="file"]  { 

padding-left : 0; 

padding-right : 0; 
} 
 input[type="submit"]  { 

height : 29px; 

color : #000000; 

border : #b0b0b0 solid 1px; 

cursor : pointer; 

padding : 3px 20px; 

transition-duration : 0.2s; 

background-color : #000000; 

background : linear-gradient(#f2f2f2, #000000); 
} 
 input[type="submit"]:hover  { 

background-color : #d4d4d4; 

background : linear-gradient(#fcfcfc, #d4d4d4); 
} 
 div.error  { 

font-weight : bold; 

font-size : small; 

padding : 5px; 

margin-bottom : 15px; 

text-align : center; 

border : #000000 solid 1px; 

background-color : #ffc8c3; 
} 
 div.success  { 

font-weight : bold; 

font-size : small; 

padding : 5px; 

margin-bottom : 15px; 

text-align : center; 

border : #000000 solid 1px; 

background-color : #b1eb84; 
} 
 input.error, textarea.error, select.error  { 

border-color : #c11b17; 
} 
 div.mono  { 

font-size : small; 

font-family : 'Courier New', Courier, monospace; 
} 
 div.serif  { 

font-size : small; 

font-family : 'Jura', sans-serif; 
} 
 div.code  { 

max-height : 600px; 

white-space : nowrap; 

overflow : auto; 

border : #000000 solid 1px; 

padding : 5px; 

background-color : #fcfcfc; 
} 
 div.codehead  { 

padding-bottom : 5px; 

margin-bottom : 5px; 

border-bottom : 1px solid #000000; 

font-weight : bold; 

font-family : 'Play', sans-serif; 
} 
 div.quote  { 

max-height : 600px; 

white-space : nowrap; 

overflow : auto; 

border : #000000 solid 1px; 

padding : 5px; 

background-color : #fcfcfc; 
} 
 div.quotehead  { 

padding-bottom : 5px; 

margin-bottom : 5px; 

border-bottom : 1px solid #000000; 

font-weight : bold; 

font-family : 'Play', sans-serif; 
} 
 div.changes  { 

max-height : 400px; 

white-space : nowrap; 

overflow : auto; 

font-size : small; 

font-family : 'Jura', sans-serif; 

border : #000000 solid 1px; 

padding : 5px; 

background-color : #fcfcfc; 
} 
 img.imgleft  { 

margin : 0 auto 0 0; 

display : block; 

max-width : 99.1%; 

padding : 3px; 

border : #000000 solid 1px; 

background-color : #ffffff; 
} 
 img.imgcenter  { 

margin : 0 auto 0 auto; 

display : block; 

max-width : 99.1%; 

padding : 3px; 

border : #000000 solid 1px; 

background-color : #ffffff; 
} 
 img.imgright  { 

margin : 0 0 0 auto; 

display : block; 

max-width : 99.1%; 

padding : 3px; 

border : #000000 solid 1px; 

background-color : #ffffff; 
} 
 div.imagebox  { 

font-size : 0; 

display : inline-block; 

background-color : #ffffff; 
} 
 a.imagebox  { 

display : inline-block; 
} 
 img.imagebox  { 

display : block; 

max-width : 99.1%; 

padding : 3px; 

border : #000000 solid 1px; 

background-color : #ffffff; 
} 
 a.thumbbox  { 

font-size : 0; 
} 
 img.thumbbox  { 

display : inline-block; 

max-width : 256px; 

max-height : 192px; 

padding : 3px; 

border : #000000 solid 1px; 

background-color : #ffffff; 

transition-duration : 1.0s; 
} 
 img.thumbbox:hover  { 

box-shadow : 0 0 25px #000000; 

z-index : 100; 

transform : scale(1.1); 
} 
 span.sel  { 

padding : 0 5px; 

font-size : smaller; 

white-space : nowrap; 

background-color : #fcfcfc; 

border : #000000 solid 1px; 
} 
 div.spoil  { 

font-size : small; 

font-weight : bold; 

border : #000000 solid 1px; 

padding : 5px; 

background-color : #e8e8e8; 

background : linear-gradient(#ffffff, #e8e8e8); 
} 
 input.spoil  { 

position : relative; 

top : 2px; 

margin : 0; 

padding : 0; 
} 
 div.spoilbody  { 

font-weight : normal; 

border-top : 1px solid #000000; 

margin-top : 5px; 

padding-top : 5px; 

display : none; 
} 
 input.spoil:checked + div.spoilbody  { 

display : block; 
} 
 div.box  { 

white-space : nowrap; 

overflow : auto; 

border : #000000 solid 1px; 

padding : 5px; 

background-color : #fcfcfc; 
} 
 span.b  { 

font-weight : bold; 
} 
 span.u  { 

text-decoration : underline; 
} 
 span.i  { 

font-style : italic; 
} 
 div.left, table.small th.left, table.small td.left, th.left, td.left  { 

text-align : left; 
} 
 div.center, table.small th.center, table.small td.center, th.center, td.center  { 

text-align : center; 
} 
 div.right, table.small th.right, table.small td.right, th.right, td.right  { 

text-align : right; 
} 
 span.oline  { 

text-decoration : overline; 
} 
 span.tline  { 

text-decoration : line-through; 
} 
 span.help  { 

cursor : help; 

border-bottom : 1px dashed #339900; 
} 
 div.frame  { 

height : 300px; 

overflow : hidden; 

padding-bottom : 22px; 

border : #000000 solid 1px; 

background-color : #ffffff; 
} 
 div.frame iframe  { 

display : block; 

height : 100%; 

width : 100%; 

border-width : 0; 
} 
 div.frame div  { 

padding : 3px 5px; 

font-size : small; 

border-top : 1px solid #000000; 
}
/* end of file */